@import url(https://fonts.googleapis.com/css?family=Muli:400,400italic);
/* Start of CMSMS style sheet 'andreas01' */
body {
margin: 0 auto;
padding: 0;
font: 76% Verdana,Tahoma,Arial,sans-serif;
background: #f4f4f4 top center repeat-y;
}

h1, h2, h3, h4 {
    font-family: 'Muli', sans-serif;
    line-height: 1.5em;
}

.button {
    color: white;
    display:inline-block;
    margin-top: 10px;
    
    width: 170px;
    font-family: Arial,Helvetica,sans-serif;
    text-align: center;
    background-color: #286ea0;
    padding: 15px;
    border-radius: 3px;
    font-size: 12px;
}
.button:hover {
    color:white;
    text-decoration: none;
    background-color: #59a1d5;
}

#wrap {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 960px;
}

#header {
clear: both;
margin: 20px 0 0 0;
padding: 0;
height: 45px;
}

#header h1 {
width: 250px;
margin: 0 0 10px 0;
float: left;
}


#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}

#frontphoto {
margin: 0 0 10px 0;
border: 0;
width: 960px;
}

#avmenu {
clear: left;
float: left;
width: 200px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {
list-style: none;
width: 16em;
margin: 0 0 20px 0;
padding: 0;
font-size: 12px;
}

#avmenu li {
margin-bottom: 4px;
}



#avmenu li a {
font-family: 'Muli', sans-serif;
font-weight: bold;
height: 36px;
/*width:160px;*/
text-decoration: none;
color: #505050;
vertical-align:center;
display: block;
padding: 16px 0 0 3px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
}

#avmenu li a:hover {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
}

#avmenu li a.menuactive {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
}



#avmenu li li a {
font-weight: normal;
height: 2.252em;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 24px;
background: #f4f4f4;
border:0;
}

#avmenu li li a:hover {
background: #eaeaea;
color: #286ea0;
border:0;
}

#avmenu li li a.menuactive {
background: #eaeaea;
color: #286ea0;
border:0;
}

/* third level */
#avmenu li li li a {
font-weight: normal;
height: 3.252em;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 34px;
background: #f4f4f4;
border:0;
}

#avmenu li li li a:hover {
background: #eaeaea;
color: #286ea0;
border:0;
}

#avmenu li li li a.menuactive {
background: #eaeaea;
color: #286ea0;
border:0;
}

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 160px;
color: #505050;
background-color: #f4f4f4;
line-height: 1.3em;
}

#extras {
float: right;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
margin: 0 170px 20px 200px;
border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content .citation_author {
    margin-top: -1em;
    font-style: italic;
}

#content .citation_title {
    font-weight: bold;
}

/**#content .presentation, #content .poster {
    display: none;
}**/

#content .citation_publication_date, #content .citation_conference_title, #content .citation_firstpage, #content .citation_lastpage, #content .citation_pdf_url  {
    display:none;
}

#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
}

img.logo {
    width: 145px;
    margin-bottom: 10px;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

.sub2 h3{
    margin-bottom: 0px;
}

.sub2 p {
    margin-top:0px;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
color: #286ea0;
}

a img {
border: 0;
}

.speakphoto {
    float: left;
    display: block;
    height: 100%;
    line-height: 100%;
    vertical-align: middle;
    overflow: hidden;
    width: 120px;
    height:120px;
    border-radius: 8px;
}

#content img.speakimg {
    width: 130px;
    padding: 0px;
    display: inline;
    background: none;
    border: none;
}

.speakertext {
        margin-left: 160px;
    background-color: #F6F8F7;
    color: inherit;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: thin solid #ADD8E6;
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 0.5em;
    padding-top: 1em;
}

.speakertext h3 {
    font-size: 0.9em;
    color: #10563F;
    background-color: inherit;
}

.speakertext h4 {
    margin: 0;
    margin-top: -10px;
    font-size: 0.9em;
    font-style: italic;
    color: #10563F;
    background-color: inherit;
}

.speakerdiv {
    margin-bottom: 10px;
}


#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
/*border-top: 4px solid #f0f0f0;*/
width: 760px;
text-align: center;
color: #808080;
font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.fieldset label {
display: block;
float: left;
width:110px;
font-size: 12px;
padding-right: 1em;
}

#content .sub {
    margin-left:20px;
}

#content .sub2 {
    margin-left:50px;
}

.schedule {
    font-size:14px;
}

.publication .pub_num, .publication .pub_title {
    font-weight:bold;
    color: #286ea0;
}
.publication .pub_num:after {
    content: " - ";
}
.publication .pub_authors {
    font-style: italic;
}